package com.dev.swms.client.ui.page;

import com.google.gwt.user.client.rpc.IsSerializable;

public class DisplayEntity implements IsSerializable{
	protected Long id;
	
	protected String leftDis;
	
	protected String position;
	
	protected String defaultLocation;
	
	protected String mothed;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getDefaultLocation() {
		return defaultLocation;
	}

	public void setDefaultLocation(String defaultLocation) {
		this.defaultLocation = defaultLocation;
	}

	public String getLeftDis() {
		return leftDis;
	}

	public void setLeftDis(String leftDis) {
		this.leftDis = leftDis;
	}

	public String getPosition() {
		return position;
	}

	public void setPosition(String position) {
		this.position = position;
	}

	public String getMothed() {
		return mothed;
	}

	public void setMothed(String mothed) {
		this.mothed = mothed;
	}
	
}
